body,p,td  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	list-style-type: square;
}


a:link {color:#005ca7;}
a:visited {color:#005ca7;}
a:active {color:#f59703;}
a:hover {color:#f59703;}

a.help:link {color:#885B15;}
a.help:visited {color:#885B15;}
a.help:active {color:#885B15;}
a.help:hover {color:#E10060;}

a.wlink:link {color:#ffffff;text-decoration:none;}
a.wlink:visited {color:#ffffff;text-decoration:none;}
a.wlink:active {color:#f59703;text-decoration:none;}
a.wlink:hover {color:#f59703;text-decoration:none;}

a.klein:link {text-decoration:none; font-size:8pt;font-family:Arial,Helvetica,sans-serif; line-height:9pt;  }
a.klein:visited {text-decoration:none; font-size:8pt;font-family:Arial,Helvetica,sans-serif; line-height:9pt; }
a.klein:active {text-decoration:none; font-size:8pt;font-family:Arial,Helvetica,sans-serif;line-height:9pt;color:#BB8C34; }

h1 { font-size:12pt;font-family:Arial,Helvetica,sans-serif;}
h2 { font-size:12pt;font-family:Arial,Helvetica,sans-serif;}
h3 { font-size:10pt;font-family:Arial,Helvetica,sans-serif;}






.headline   {
	font-size: 14px;
	color:#054582;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.headline2   {
	font-size: 13px;
	color:#ffffff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
background-color: #8b93a0;

border: solid 1px #5a6778;
border-top: solid 1px #5a6778;
border-bottom: solid 1px #5a6778;

padding-left: 4px;
	}

.headline3   {
	font-size: 14px;
	color:#054582;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
background-color: #e0e0e7 ;
border-top: solid 1px #8b93a0;
border-bottom: solid 1px #8b93a0;
	}


	
.list01   {
	font-size: 12px;
	color:#ffffff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000012;

	}

.list02   {
	font-size: 12px;
	color:#ffffff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #5f6d84;
	}
	
.list03   {
	font-size: 12px;
	color:#000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f3f3f6;
	}
	
.list04   {
	font-size: 12px;
	color:#000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #D3D3DE;
	}
	
	
// News //




.list01a   {
	font-size: 11px;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000012;
	text-align: justify;
	}

.list02a   {
	font-size: 11px;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #5f6d84;
	text-align: justify;
	border: solid 1px #5f6d84;
	}
	
.list03a   {
	font-size: 11px;
	color:#000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f3f3f6;
	text-align: justify;
	border: solid 1px #5f6d84;
	}
	
.list03aa   {
	font-size: 11px;
	color:#000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	background-color: #f3f3f6;
	}
	
.list04a   {
	font-size: 11px;
	color:#000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #D3D3DE;
	text-align: justify;
	
	}
	
	
	
	
	
.leisttab {
	background-color: #5A6778;
	border: solid 1px #5f6d84;
	}

.block {text-align:justify;}

.refblock01	{
border-top: solid 3px #8b93a0;
border-left: solid 3px #8b93a0;

border-bottom: solid 2px #ffffff;
border-right: solid 2px #ffffff;

background-color: #e0e0e7 ;
}


.nav_a  {
	font-size: 12px;
	color:#054582;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: solid 1px #5a6778;
	}


.sitetop

{	font-size: 12px;
	color:#ffffff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000012;
	text-align: center;
	}
	
.intab

{
border: solid 1px #000000;
background-color: #f3f3f6;
}


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	list-style-position: inside;
	list-style-type: circle;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #024288;
	font-weight: bold;
	text-decoration: underline;
}



.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7B9EC1;
	font-weight: bold;
	text-decoration: none;

}
.form1 {
	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	width: 250px;
}
.textakt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}
.button1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #999999;
	height: 20px;
	width: 80px;
	border: 1px none #666666;
	cursor: hand;

}
.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(point_hell.gif);

}


.linkbold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.linkbold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.subtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 002c43;
	list-style-position: inside;
	list-style-type: circle;
	line-height: 12px;

}
.table {
	text-decoration: none;
	border: 1px solid #666666;
}
.box {
	text-decoration: none;
	border: 1px solid #B2C6DB;
	line-height: normal;
	height: 15px;
	width: 148px;









}
.scrollbar {
	
	
	scrollbar-arrow-color: #ffffff;
	
	scrollbar-face-color: #004286;
	
	scrollbar-track-color: #b2c6db;
}
.subtextlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 002c43;
	list-style-position: inside;
	list-style-type: circle;
	text-decoration: underline;

}
.subtextlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 002c43;
	list-style-position: inside;
	list-style-type: circle;
	text-decoration: none;
}
.subtextfett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 002c43;
	list-style-position: inside;
	list-style-type: circle;
	line-height: 12px;
	font-weight: bold;

}
.form2 {

	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	width: 12px;
}
.textblau {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 004286;
	list-style-position: inside;
	list-style-type: circle;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.linkweiss {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.linkweiss:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: b2c6db;
	font-weight: normal;
	text-decoration: none;
}
.linkorange {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF9900;
	font-weight: normal;
	text-decoration: none;
}
.linkorange:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

.textblaufett {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 004286;
	list-style-position: inside;
	list-style-type: circle;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}
.box1 {

	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	width: 70px;
	border: 1px solid #999999;
}
.box2 {


	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	width: 200px;
	border: 1px solid #999999;
}
.box3 {



	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	width: 200px;
	border: 1px solid #999999;
}
.box4 {




	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	width: 500px;
	border: 1px solid #999999;
}
.box5 {



	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	width: 150px;
	border: 1px solid #999999;
}
.linkdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004286;
	font-weight: normal;
	text-decoration: none;

}
.linkdown:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7B9EC1;
	font-weight: normal;
	text-decoration: underline;
}
.textCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	list-style-position: inside;
	list-style-type: square;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	list-style-image: url(point.gif);

}
